<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ on Pexels</key>
	<string>de %@ sur Pexels</string>
	<key>Description</key>
	<string>Description</string>
	<key>Image Size</key>
	<string>Taille</string>
	<key>Photo</key>
	<string>Photo</string>
	<key>Photographer</key>
	<string>Photographe</string>
	<key>Search</key>
	<string>Rechercher</string>
	<key>Video</key>
	<string>Vidéo</string>
	<key>Video Size</key>
	<string>Taille</string>
	<key>any</key>
	<string>Toutes</string>
	<key>black</key>
	<string>Noir</string>
	<key>blue</key>
	<string>Bleu</string>
	<key>brown</key>
	<string>Barron</string>
	<key>gray</key>
	<string>Gris</string>
	<key>green</key>
	<string>Vert</string>
	<key>landscape</key>
	<string>Horizontale</string>
	<key>orange</key>
	<string>Orange</string>
	<key>pink</key>
	<string>Rose</string>
	<key>portrait</key>
	<string>Verticale</string>
	<key>red</key>
	<string>Rouge</string>
	<key>square</key>
	<string>Carrée</string>
	<key>turquoise</key>
	<string> </string>
	<key>violet</key>
	<string>Violet</string>
	<key>white</key>
	<string>Blanc</string>
	<key>yellow</key>
	<string>Jaune</string>
</dict>
</plist>
